BODY {
 	font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	line-height: 16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
	background-image:url(../images/taust.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:1900px 1200px;

}


A  {
	color: #eec1a2;
	text-decoration: none;
}


A:HOVER {
	color: #ffffff;
	text-decoration: underline;
}


.txtvalge13px {
	color : #ffffff;
}


.txt9px {
	font-size : 9px;
}

.txt10px {
	font-size : 10px;
}

.txt11px {
	font-size : 11px;
}

.txt12px {
	font-size : 12px;
}

.txt14px {
	font-size : 14px;
}

.txt16px {
	font-size : 16px;
	line-height: 19px;
}

.txt20px {
	font-size : 20px;
}

.txt23px {
	font-size : 23px;
}


.box_singleline {
 	font-family: Arial, Verdana, Trebuchet MS, Helvetica, sans-serif;
	font-size : 13px;
	color : #000000;
	border : 1 px ;
	border-color : #85a6b3;
	background-color : #fff;
	border: 1px solid #85a6b3;
}

